========================================================================
    ACTIVEX CONTROL DLL : axAnxOggPlayer Project Overview
========================================================================

ControlWizard has created this project for your axAnxOggPlayer ActiveX Control
DLL, which contains 1 control.

This skeleton project not only demonstrates the basics of writing an
ActiveX Control, but is also a starting point for writing the specific
features of your control.

This file contains a summary of what you will find in each of the files
that make up your axAnxOggPlayer ActiveX Control DLL.

axAnxOggPlayer.vcproj
    This is the main project file for VC++ projects generated using an 
    Application Wizard. It contains information about the version of 
    Visual C++ that generated the file, and information about the platforms,
    configurations, and project features selected with the Application Wizard.

axAnxOggPlayer.h
    This is the main include file for the ActiveX Control DLL.  It
    includes other project-specific includes such as resource.h.

axAnxOggPlayer.cpp
    This is the main source file that contains code for DLL initialization,
    termination and other bookkeeping.

axAnxOggPlayer.rc
    This is a listing of the Microsoft Windows resources that the project
    uses.  This file can be directly edited with the Visual C++ resource
    editor.

axAnxOggPlayer.def
    This file contains information about the ActiveX Control DLL that
    must be provided to run with Microsoft Windows.

axAnxOggPlayer.idl
    This file contains the Object Description Language source code for the
    type library of your control.

axAnxOggPlayer.ico
    This file contains an icon that will appear in the About box.  This icon
    is included by the main resource file axAnxOggPlayer.rc.

/////////////////////////////////////////////////////////////////////////////
CaxAnxOggPlayerCtrl control:

axAnxOggPlayerCtrl.h
    This file contains the declaration of the CaxAnxOggPlayerCtrl C++ class.

axAnxOggPlayerCtrl.cpp
    This file contains the implementation of the CaxAnxOggPlayerCtrl C++ class.

axAnxOggPlayerPropPage.h
    This file contains the declaration of the CaxAnxOggPlayerPropPage C++ class.

axAnxOggPlayerPropPage.cpp
    This file contains the implementation of the CaxAnxOggPlayerPropPage C++ class.

CaxAnxOggPlayerCtrl.bmp
    This file contains a bitmap that a container will use to represent the
    CaxAnxOggPlayerCtrl control when it appears on a tool palette.  This bitmap
    is included by the main resource file axAnxOggPlayer.rc.

/////////////////////////////////////////////////////////////////////////////
Other standard files:

stdafx.h, stdafx.cpp
    These files are used to build a precompiled header (PCH) file
    named axAnxOggPlayer.pch and a precompiled types (PCT) file named stdafx.obj.

resource.h
    This is the standard header file, which defines new resource IDs.
    The Visual C++ resource editor reads and updates this file.

/////////////////////////////////////////////////////////////////////////////
Other notes:

ControlWizard uses "TODO:" to indicate parts of the source code you
should add to or customize.

/////////////////////////////////////////////////////////////////////////////
